Create
cancel
Showing results for 
Search instead for 
Did you mean: 
Sign up Log in

Is Crowd 2.7 compatible with Jira 5

Bob Scott May 16, 2014

I'd like to upgrade my Crowd to the latest version 2.7.2. Is this version compatible with my JIRA 5.2.11? Any risks?

1 answer

1 accepted

1 vote
Answer accepted
Fabio Racobaldo _Herzum_
Community Leader
Community Leader
Community Leaders are connectors, ambassadors, and mentors. On the online community, they serve as thought leaders, product experts, and moderators.
May 16, 2014

Hello Bob,

Crowd 2.7 is compatible with your JIRA version (https://confluence.atlassian.com/display/CROWD/Integrating+Crowd+with+Atlassian+JIRA#IntegratingCrowdwithAtlassianJIRA-CompatibilityofJIRAandCrowdVersions)

Btw, I suggest you to try this integration in your staging environment first.

Hope this helps,

Fabio

Bob Scott May 16, 2014

Thanks Fabio. There was a similar question here https://answers.atlassian.com/questions/295159/crowd-2-7-1-compatibilities-with-jira-v-5-1-8-and-jira-v-5-2-11

Anyway, I really appreciate your help

Suggest an answer

Log in or Sign up to answer
TAGS
AUG Leaders

Atlassian Community Events